/*@import url("font-awesome.min.css");*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,600italic|Open+Sans+Condensed:300,700");

body {margin: 0;}
html,
div,
span,
object,
iframe,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td,
a,
abbr, 
acronym, 
address, 
big, 
cite, 
code, 
del, 
dfn, 
em, 
img, 
ins, 
kbd, 
q, 
s, 
samp, 
small, 
strike, 
strong, 
sub, 
sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio,
video{margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {display: block;}

	 


body {line-height: 1;}
ol,
ul {list-style: none;}
blockquote,
q {quotes: none;}
blockquote:before,
blockquote:after,
q:before,
q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
body {-webkit-text-size-adjust: none;}

/* Theme Customizations for gendocs */
.ajax {display: none;}
.prevnext {width: 100%;height: 50px;display: block;margin: 40px 0 0 0;text-transform: uppercase;font-size: 20px;}
.prev_link {float: left;}
.prev_url {font-weight: bold;}
.next_link {float: right;}
.next_url {font-weight: bold;float: left;margin-right: 5px;}

/* Quick Backgrounds */
.primary-bg {background:#7bc143; color: #fff;}
.secondary-bg {background: #04a9dc; color: #fff;}
.dark-bg {background: #231f20; color: #fff;}
.white-bg {background: #fff; color:auto;}
.gray-bg {background:#f1f1f1;color: #8c8c8c;}

/* Box Model */
*,
*:before,
*:after {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}

/* Basic */

body {background: #ffffff;}

body,
input,
select,
textarea {color: #2a2c2d;font-family: "Open Sans", Helvetica, sans-serif;font-size: 13pt;font-weight: 400;line-height: 1.65em;}
a {-moz-transition: color 0.2s ease-in-out;-webkit-transition: color 0.2s ease-in-out;-ms-transition: color 0.2s ease-in-out;transition: color 0.2s ease-in-out;color: #517f2c;text-decoration: none;}
a:hover {color: #517f2c !important;text-decoration: none;}
strong,
b {color: #231f20;font-weight: 600;}
em,
i {font-style: italic;}
p {margin: 0 0 2em 0;}
h1,
h2,
h3,
h4,
h5,
h6 {color: #231f20;font-family: "Open Sans Condensed", sans-serif;font-weight: 700;line-height: 1em;margin: 0 0 1em 0;}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {font-weight: 300;}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {color: inherit;text-decoration: none;}
h2 {font-size: 2em;line-height: 1.5em;}
h3 {font-size: 1.35em;line-height: 1.5em;}
h4 {font-size: 1.1em;line-height: 1.5em;}
h5 {font-size: 0.9em;line-height: 1.5em;}
h6 {font-size: 0.7em;line-height: 1.5em;}
sub {
	font-size: 0.8em;
	position: relative;
	top: 0.5em;
}

sup {
	font-size: 0.8em;
	position: relative;
	top: -0.5em;
}

hr {
	border: 0;
	border-bottom: solid 2px #e8eaeb;
	margin: 3em 0;
}

blockquote {
	border-left: solid 6px #e8eaeb;
	font-style: italic;
	margin: 0 0 2em 0;
	padding: 0.5em 0 0.5em 2em;
}

pre {
	-webkit-overflow-scrolling: touch;
	background: rgba(144, 150, 154, 0.075);
	font-family: "Courier New", monospace;
	font-size: 0.9em;
	line-height: 1.75em;
	margin: 0 0 2em 0;
	overflow-x: auto;
	padding: 1em 1.5em;
}

code {
	background: rgba(144, 150, 154, 0.075);
	font-family: "Courier New", monospace;
	font-size: 0.9em;
	margin: 0 0.25em;
	padding: 0.25em 0.65em;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

/* Section/Article */

section.special,
article.special {
	text-align: center;
}

header p {
	color: #b8bfc2;
	font-style: italic;
	margin: 0 0 1.5em 0;
	position: relative;
}

header h2+p {
	font-size: 1.25em;
	line-height: 1.5em;
	margin-top: -1em;
}

header h3+p {
	font-size: 1.1em;
	line-height: 1.5em;
	margin-top: -0.85em;
}

header h4+p,
header h5+p,
header h6+p {
	font-size: 0.9em;
	line-height: 1.5em;
	margin-top: -0.75em;
}

header.major {
	margin: 0 0 4em 0;
	text-align: center;
}

header.major h2 {
	font-size: 2.5em;
	padding-top: 15px;
}

/* Form */

form {
	margin: 0 0 2em 0;
}

label {
	color: #231f20;
	display: block;
	font-size: 0.9em;
	font-weight: 600;
	margin: 0 0 1em 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	background: rgba(144, 150, 154, 0.075);
	border: none;
	border: solid 2px #e8eaeb;
	border-radius: 0;
	color: inherit;
	display: block;
	outline: 0;
	padding: 0 1em;
	text-decoration: none;
	width: 100%;
}

input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
select:invalid,
textarea:invalid {
	box-shadow: none;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus {
	border-color: #7bc143;
}

.select-wrapper {
	text-decoration: none;
	display: block;
	position: relative;
}

.select-wrapper:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}

.select-wrapper:before {
	content: '\f078';
	color: rgba(144, 150, 154, 0.5);
	display: block;
	height: 2.75em;
	line-height: 2.75em;
	pointer-events: none;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 2.75em;
}

.select-wrapper select::-ms-expand {
	display: none;
}

input[type="text"],
input[type="password"],
input[type="email"],
select {
	height: 2.75em;
}

textarea {
	padding: 0.75em 1em;
}

input[type="checkbox"],
input[type="radio"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	display: block;
	float: left;
	margin-right: -2em;
	opacity: 0;
	width: 1em;
	z-index: -1;
}

input[type="checkbox"]+label,
input[type="radio"]+label {
	text-decoration: none;
	color: #7e8487;
	cursor: pointer;
	display: inline-block;
	font-size: 1em;
	font-weight: 400;
	padding-left: 2.4em;
	padding-right: 0.75em;
	position: relative;
}

input[type="checkbox"]+label:before,
input[type="radio"]+label:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}

input[type="checkbox"]+label:before,
input[type="radio"]+label:before {
	background: rgba(144, 150, 154, 0.075);
	border: solid 2px #e8eaeb;
	content: '';
	display: inline-block;
	height: 1.65em;
	left: 0;
	line-height: 1.58125em;
	position: absolute;
	text-align: center;
	top: 0;
	width: 1.65em;
}

input[type="checkbox"]:checked+label:before,
input[type="radio"]:checked+label:before {
	background: #333c40;
	border-color: #333c40;
	color: #ffffff;
	content: '\f00c';
}

input[type="checkbox"]:focus+label:before,
input[type="radio"]:focus+label:before {
	border-color: #7bc143;
}

input[type="radio"]+label:before {
	border-radius: 100%;
}

::-webkit-input-placeholder {
	color: #b8bfc2 !important;
	opacity: 1.0;
}

:-moz-placeholder {
	color: #b8bfc2 !important;
	opacity: 1.0;
}

::-moz-placeholder {
	color: #b8bfc2 !important;
	opacity: 1.0;
}

:-ms-input-placeholder {
	color: #b8bfc2 !important;
	opacity: 1.0;
}

.formerize-placeholder {
	color: #b8bfc2 !important;
	opacity: 1.0;
}

/* Box */

.box {
	border: solid 2px #e8eaeb;
	margin-bottom: 2em;
	padding: 1.5em;
}

.box> :last-child,
.box> :last-child> :last-child,
.box> :last-child> :last-child> :last-child {
	margin-bottom: 0;
}

.box.alt {
	border: 0;
	padding: 0;
}

/* Icon */

.icon {
	text-decoration: none;
	border-bottom: none;
	position: relative;
}

.icon:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}

.icon>.label {
	display: none;
}

/* Image */

.image {
	display: inline-block;
	position: relative;
}

.image img {
	display: block;
	border: solid 6px #e8eaeb;
}

.image.left {
	float: left;
	padding: 0 1.5em 1em 0;
	top: 0.25em;
}

.image.right {
	float: right;
	padding: 0 0 1em 1.5em;
	top: 0.25em;
}

.image.fit {
	display: block;
	margin: 0 0 2em 0;
	width: 100%;
}

.image.fit img {
	display: block;
	width: 100%;
}

/* List */
ol {list-style: decimal;margin: 0 0 2em 0;padding-left: 1.25em;}
ol li {padding-left: 0.25em;}
ul {list-style: disc;margin: 0 0 2em 0;padding-left: 1em;}
ul li {padding-left: 0.5em;}
ul.alt {list-style: none;padding-left: 0;}
ul.alt li {border-top: solid 2px #e8eaeb;padding: 1em 0;}
ul.alt li:first-child {border-top: 0;padding-top: 0;}
ul.icons {cursor: default;list-style: none;padding-left: 0;}
ul.icons li {display: inline-block;padding: 0 1em 0 0;}
ul.icons li:last-child {padding-right: 0;}
ul.icons li .icon:before {font-size: 2em;}
ul.icon-bullets {list-style: none;padding-left: 0;text-align: left;}
ul.icon-bullets li {margin: 2em 0 0 0;padding: 0 0 0 3em;position: relative;}
ul.icon-bullets li:before {background: #7bc143;color: #ffffff;cursor: default;display: block;height: 2em;left: 0;line-height: 2em;position: absolute;text-align: center;top: 0;width: 2em;}
ul.labeled-icons {list-style: none;padding-left: 0;}
ul.labeled-icons li {margin: 2em 0 0 0;padding: 0 0 0 3em;position: relative;}
ul.labeled-icons li:first-child {margin-top: 0.75em;}
ul.labeled-icons li .icon {font-size: 1em;left: 0;position: absolute;top: 0;}
ul.labeled-icons li .icon:before {background: #7bc143;color: #ffffff;cursor: default;display: block;height: 2em;line-height: 2em;text-align: center;width: 2em;}
ul.labeled-icons li a {color: inherit;text-decoration: none;}
ul.actions {cursor: default;list-style: none;padding-left: 0;}
ul.actions li {display: inline-block;padding: 0 1em 0 0;vertical-align: middle;}
ul.actions li:last-child {padding-right: 0;}
ul.actions.small li {padding: 0 0.5em 0 0;}
ul.actions.vertical li {display: block;padding: 1em 0 0 0;}
ul.actions.vertical li:first-child {padding-top: 0;}
ul.actions.vertical li>* {margin-bottom: 0;}
ul.actions.vertical.small li {padding: 0.5em 0 0 0;}
ul.actions.vertical.small li:first-child {padding-top: 0;}
ul.actions.fit {display: table;margin-left: -1em;padding: 0;table-layout: fixed;width: calc(100% + 1em);}
ul.actions.fit li {display: table-cell;padding: 0 0 0 1em;}
ul.actions.fit li>* {margin-bottom: 0;}
ul.actions.fit.small {margin-left: -0.5em;width: calc(100% + 0.5em);}
ul.actions.fit.small li {padding: 0 0 0 0.5em;}
dl {margin: 0 0 2em 0;}

/* Table */
.table-wrapper {-webkit-overflow-scrolling: touch;overflow-x: auto;}
table {margin: 0 0 2em 0;width: 100%;}
table tbody tr {border-left: 0;border-right: 0;}
table tbody tr:nth-child(2n + 1) {background-color: rgba(144, 150, 154, 0.075);}
table td {padding: 0.75em 0.75em;}
table th {color: #231f20;font-size: 0.9em;font-weight: 600;padding: 0 0.75em 0.75em 0.75em;text-align: left;}
table thead {border-bottom: solid 2px #e8eaeb;}
table tfoot {border-top: solid 2px #e8eaeb;}
table.alt {border-collapse: separate;}
table.alt tbody tr td {border: solid 1px #e8eaeb;border-left-width: 0;border-top-width: 0;}
table.alt tbody tr td:first-child {border-left-width: 1px;}
table.alt tbody tr:first-child td {border-top-width: 1px;}
table.alt thead {border-bottom: 0;}
table.alt tfoot {border-top: 0;}

/* Wrapper */
/*.wrapper {padding: 6em 0;}*/
.wrapper.style1 {background: #f7f9f9;}
.wrapper.style2 {background: #ffffff;}

/* Header */
#page-wrapper {padding-top: 3em;}
body.landing #page-wrapper {padding-top: 0;}

#header {color: #2a2c2d;cursor: default;top:0;left: 0;position: sticky;width: 100%;z-index: 999;}
#header .logo img {width:80%; height:auto;}
#header nav>ul {list-style: none;margin: 0;padding-left: 0;}
#header nav>ul>li {display: inline-block;margin-left: 1.5em;padding-left: 0;}
#header nav>ul>li>ul {display: none;}
#header nav>ul>li a {-moz-transition: color 0.2s ease-in-out;-webkit-transition: color 0.2s ease-in-out;-ms-transition: color 0.2s ease-in-out;transition: color 0.2s ease-in-out;color: inherit;display: inline-block;text-decoration: none; font-size:11.5pt;}
#header {box-shadow: #00000030 0px 2px 20px 0px;}
#header nav>ul>li:first-child {
	margin-left: 0;
}

#header nav>ul>li.active a {
	color: #7bc143 !important;
}

#header.alt {
	background: linear-gradient(rgba(0, 0, 0, 1), rgba(16, 26, 14, 0));
	border: none;
	box-shadow: none;
	color: #fff;
	height: 6em;
	line-height: 4em;
	position: absolute;
}

#header.alt h1 {
	display: none;
}

#header.alt nav {
	left: 0;
	text-align: right;
	top: 1em;
	width: 100%;
}

#header.alt nav>ul>li {
	margin: 0 1em;
}

#header.alt nav>ul>li a:hover {
	color: #7bc143 !important;
}

#header.alt nav>ul>li.active a {
	color: #7bc143 !important;
	font-weight: bold;
}

.dropotron {background: #ffffff;border: solid 1px #e8eaeb;box-shadow: 0 0.15em 0.25em 0 rgba(0, 0, 0, 0.075);color: #7e8487;list-style: none;margin: -0.75em 0 0 -1px;min-width: 12em;padding: 0.75em 0;}
.dropotron.level-0 {font-size: 0.9em;margin: 1em 0 0 0;}
.dropotron.level-0:before {-moz-transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);background: #ffffff;border: 0;border-color: #e8eaeb;border-left-width: 1px;border-style: solid;border-top-width: 1px;content: '';display: block;height: 1em;left: 50%;margin-left: -0.5em;position: absolute;top: -0.5em;width: 1em;}
.dropotron li {border-top: solid 1px #e8eaeb;padding: 0;}
.dropotron li:first-child {border-top: 0;}
.dropotron li>a {-moz-transition: none;-webkit-transition: none;-ms-transition: none;transition: none;color: #2a2c2d;display: block;line-height: 2.25em;padding: 0 1em;text-decoration: none;}
.dropotron li:hover>a,
.dropotron li.active>a {background: #7bc143;color: #ffffff !important;}

/* Banner */


.banner {
	background-color: #333c40;
	background-image: url("graphics/assets/css/images/overlay.png"), url("graphics/images/banner.jpg");
	background-position: top left, center center;
	background-repeat: repeat, no-repeat;
	background-size: auto, cover;
	color: #cccecf;
	padding: 16em 0 14em 0;
	text-align: center;
	width: 100%;
}

.banner :last-child {
	margin-bottom: 0;
}

.banner h2,
.banner h3,
.banner h4,
.banner h5,
.banner h6 {
	color: #ffffff;
}

.banner .logo {
	padding: 0.5em 1em;
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 1.2em;
	font-weight: 700;
}

.banner header {
	margin: 2em 0 0 0;
}

.banner header h2 {
	font-size: 2.25em;
}

.banner header p {
	font-size: 1em;
	font-style: normal;
}

/* Prev/Next Controls */
.cycle-prev,
.cycle-next {
	position: absolute;
	top: 0;
	width: 30%;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 800;
	height: 100%;
	cursor: pointer;
}

.cycle-prev {
	left: 0;
	background: url('graphics/assets/design/prev-arrow.png') 50% 50% no-repeat;
}

.cycle-next {
	right: 0;
	background: url('graphics/assets/design/next-arrow.png') 50% 50% no-repeat;
}

.cycle-prev:hover,
.cycle-next:hover {
	opacity: .7;
	filter: alpha(opacity=70)
}

/* Intro */

#intro {
	text-align: center;
}

#intro h2 {
	font-size: 2.5em;
	margin: 0 auto;
	width: 70%;
}

#intro footer {
	border-top: solid 2px #e8eaeb;
	margin: 2em 0 0 0;
	padding: 2em 0 0 0;
}

#intro footer p {
	display: inline-block;
	margin: 0;
	text-align: right;
	vertical-align: top;
	width: 64%;
	float: left;
}

#intro footer .actions {
	display: inline-block;
	margin: 0 0 0 2em;
	vertical-align: top;
}

/* Main */

#main .container>section {
	border-top: solid 6px #e8eaeb;
	margin: 5em 0 0 0;
	padding: 5em 0 0 0;
}

#main .container>section:first-child {
	border-top: solid 1px transparent;
	margin-top: 0;
	padding-top: 0;
}

/* Footer */

#footer {color: #000;font-size: 0.9em;padding: 2em 0 0; box-shadow: #00000030 0px 2px 20px 0px;}
#footer ul li {list-style-type: none; margin-top:1em;}
#footer ul, #footer ul li {padding-left:0;}
#footer ul.alt li {border-top-color: #4D4446;}
#footer ul.alt li a {color: inherit;text-decoration: none;}
#footer .h5 {font-weight:700; font-size:20px;}
#footer .copyright {color: #848a8c;font-size: 0.9em;padding: 0;text-align: center;}
#footer .copyright p {margin:0;}
#footer .copyright li {border-left: solid 1px #e8eaeb;display: inline-block;list-style: none;margin-left: 1.5em;padding-left: 1.5em;}
#footer .copyright li:first-child {border-left: 0;margin-left: 0;padding-left: 0;}

/* Site specific customizations */

section#homeTop {
	position: relative;
	height: 600px;
}

#cycle_banners {
	width: 100% !important;
	position: relative;
	height: 100% !important;
	z-index: 100;
}

#cycle_banners .banner {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100% !important;
	height: 100% !important;
}

#homepageRetsSearch {position: absolute;top: 50%;margin-top: -150px;left: 0;right: 0;z-index: 200;font-size: 11pt;pointer-events: none;}
#homepageRetsSearch .tabSection {max-width: 750px;margin: 0 auto;font-weight: bold;pointer-events: all;}
#homepageRetsSearch .tabs {display: flex;background-color: #231f20;margin-bottom: 20px;}
#homepageRetsSearch .tab {position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 16.66%;padding: 0.8em 1em;text-align: center;color: #fff;cursor: pointer;}
#homepageRetsSearch .tab:hover {background-color: #868686;}
#homepageRetsSearch .tab.current {background-color: #7bc143;cursor: default;}
#homepageRetsSearch .tab.current::after {content: '';display: block;position: absolute;top: 124%;left: 50%;transform: translateX(-50%);border-left: 12px solid transparent;border-right: 12px solid transparent;border-bottom: 10px solid #fff;}
#homepageRetsSearch .quickSearch {border-radius: 6px;background-color: #fff;padding: 7px 0 7px 12px;position: relative;}
#homepageRetsSearch .property input[type=text],
#homepageRetsSearch .openHouse input[type=text] {width: 600px;max-width: 80%;box-sizing: border-box;display: inline-block;height: 3.75em;}
#homepageRetsSearch .property input[type=submit],
#homepageRetsSearch .openHouse input[type=submit] {display: inline-block;box-sizing: border-box;line-height: 2.75em;height: 3.75em;position: absolute;right: 18px;top: 7px;}
#homepageRetsSearch .openHouse input[type=text] {margin-right: 0.4em;}
#homepageRetsSearch .openHouse input.address {width: 340px;}
#homepageRetsSearch .openHouse input.date {width: 140px;}
#homepageRetsSearch .openHouse .ui-datepicker-trigger {vertical-align: middle;}
#homepageRetsSearch .tabPages span {font-weight: normal;position: absolute;bottom: -60px;width: 100%;text-align: center;left: 0;}
#homepageButtons {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 70px;
	z-index: 1;
	text-align: center;
}

#affiliates {}

#affiliates h1 {
	font-size: 64px;
	text-align: center;
	margin: 1em 0;
}

#affiliates h3 {}

#affiliates .affiliates-list {
	display: block;
	margin: 40px 0;
	padding: 0;
}

#affiliates .affiliates-list .error {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100px;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	color: #ff0000;
}

#affiliates .affiliate-header {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	margin: 30px 0;
	padding: 0 0 10px 0;
	border-bottom: solid 6px #e8eaeb;
}

#affiliates .affiliate-header h2 {
	margin: 0;
	padding: 0;
}

#affiliates .affiliate {
	width: 80%;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 12px -1px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	margin: 0 auto 20px auto;
	padding: 15px;
}

#affiliates .name,
#affiliates .contact {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
}

#affiliates .name {}

#affiliates .name ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#affiliates .name ul>li {
	display: block;
	margin: 0;
	padding: 0;
}

#affiliates .contact {}

#affiliates .contact .phone-email {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 10px 0;
	padding: 10px 0;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	box-sizing: border-box;
}

#affiliates .contact .address {
	display: block;
	margin: 10px 0 0 0;
}

/* Affiliates Filter */
#affiliates-filter {}

#affiliates-filter .row {
	margin: 0 auto;
	width: 80%;
}

#affiliates-filter .row>div:first-child {
	padding-left: 0;
}

#affiliates-filter .row>div:not(.loader-js) {
	opacity: 0;
	transition: all 0.2 ease-in-out;
}

#affiliates-filter .row>div.loaded {
	opacity: 1;
	transition: all 0.2 ease-in-out;
}

#affiliates-filter .ailliates-filter-submit {
	margin-right: 20px;
}

#affiliates-filter .loader-js {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

#affiliates-filter .lds-ellipsis {
	display: inline-block;
	position: relative;
	width: 64px;
	height: 30px;
}

#affiliates-filter .lds-ellipsis div {
	position: absolute;
	top: 10px;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background: #000;
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

#affiliates-filter .lds-ellipsis div:nth-child(1) {
	left: 6px;
	animation: lds-ellipsis1 0.6s infinite;
}

#affiliates-filter .lds-ellipsis div:nth-child(2) {
	left: 6px;
	animation: lds-ellipsis2 0.6s infinite;
}

#affiliates-filter .lds-ellipsis div:nth-child(3) {
	left: 26px;
	animation: lds-ellipsis2 0.6s infinite;
}

#affiliates-filter .lds-ellipsis div:nth-child(4) {
	left: 45px;
	animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}

@keyframes lds-ellipsis3 {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(0);
	}
}

@keyframes lds-ellipsis2 {
	0% {
		transform: translate(0, 0);
	}

	100% {
		transform: translate(19px, 0);
	}
}

/* Wide */

@media screen and (max-width: 1680px) {

	/* Basic */

	body,
	input,
	select,
	textarea {
		font-size: 11pt;
	}

	/* Banner */

	.banner {
		padding: 14em 0 12em 0;
	}

}

/* Normal */
@media screen and (max-width: 1280px) {
	/* Basic */
	body,
	input,
	select,
	textarea {font-size: 11pt;}

	/* Image */
	.image img {border-width: 3px;}

	/* Wrapper */
	.wrapper {padding-left: 0;padding-right: 0;}

	/* Banner */
	.banner {padding: 11em 0 9em 0;}

	/* Main */
	#main .container>section {border-top: solid 3px #e8eaeb;margin: 4em 0 0 0;padding: 4em 0 0 0;}

}

/* Narrow */
#navPanel,
#navButton {display: none;}

@media screen and (max-width: 980px) {
	/* Basic */
	html,
	body {overflow-x: hidden;}
	body,
	input,
	select,
	textarea {font-size: 11pt;}
	h2 br,
	h3 br,
	h4 br,
	h5 br,
	h6 br {display: none;}

	/* Section/Article */
	section.features .intro,
	article.features .intro {padding-left: 4em;padding-right: 4em;text-align: center;}
	section.features .intro p,
	article.features .intro p {margin: 0;}
	section.features .intro .icon-bullets,
	article.features .intro .icon-bullets {display: inline-block;margin: 0 0 4em 0;}
	header.major {margin: 0 0 3em 0;}
	header.major h2 {font-size: 2em;}

	/* Wrapper */
	.wrapper {padding-left: 0;padding-right: 0;}

	/* Header */
	#page-wrapper {padding-top: 0;}
	#header .logo {left: 50%;transform: translateX(-50%);}
	#nav {display: none;}

	/* Banner */
	.banner {padding: 11em 4em;}

	/* Intro */
	#intro {padding-left: 4em;padding-right: 4em;}
	#intro br {display: none;}
	#intro h2 {font-size: 2em;}
	#intro footer p {text-align: center;}
	#intro footer .actions {display: block;margin: 2em 0 0 0;}

	/* Footer */
	#footer {padding: 4em 0;}

	/* Off-Canvas Navigation */
	#page-wrapper {-moz-backface-visibility: hidden;-webkit-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;-moz-transition: -moz-transform 0.5s ease;-webkit-transition: -webkit-transform 0.5s ease;-ms-transition: -ms-transform 0.5s ease;transition: transform 0.5s ease;padding-bottom: 1px;}
	#navButton {-moz-backface-visibility: hidden;-webkit-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;-moz-transition: -moz-transform 0.5s ease;-webkit-transition: -webkit-transform 0.5s ease;-ms-transition: -ms-transform 0.5s ease;transition: transform 0.5s ease;display: block;height: 4em;left: 0;position: fixed;top: 0;width: 6em;z-index: 10001;}
	#navButton .toggle {text-decoration: none;height: 100%;left: 0;position: absolute;top: 0;width: 100%;border: 0;text-decoration: none;}
	#navButton .toggle:before {-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;font-family: FontAwesome;font-style: normal;font-weight: normal;text-transform: none !important;}
	#navButton .toggle:before {content: '\f0c9';background: rgba(144, 150, 154, 0.85);color: rgba(255, 255, 255, 0.75);display: block;font-size: 16px;height: 2em;left: 0.5em;line-height: 2em;position: absolute;text-align: center;top: 0.5em;width: 3.25em;}
	#navPanel {-moz-backface-visibility: hidden;-webkit-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;-moz-transform: translateX(-275px);-webkit-transform: translateX(-275px);-ms-transform: translateX(-275px);transform: translateX(-275px);-moz-transition: -moz-transform 0.5s ease;-webkit-transition: -webkit-transform 0.5s ease;-ms-transition: -ms-transform 0.5s ease;transition: transform 0.5s ease;display: block;height: 100%;left: 0;overflow-y: auto;position: fixed;top: 0;width: 275px;z-index: 10002;background: #2c3437;color: #cccecf;padding: 0 1em 0 1em;box-shadow: inset -0.25em 0 0.25em 0 rgba(0, 0, 0, 0.1);}
	#navPanel .link {border-bottom: 0;border-top: solid 1px #474f53;color: #cccecf !important;display: block;text-decoration: none;}
	#navPanel .link:first-child {border-top: 0;}
	#navPanel .link.depth-0 {padding: 0.4em 0;color: #ffffff !important;}
	#navPanel .link.depth-1 {padding: 0.4em 0 0.4em 1em;}
	#navPanel .link.depth-2 {padding: 0.4em 0 0.4em 2em;}
	#navPanel .link.depth-3 {padding: 0.4em 0 0.4em 3em;}
	#navPanel .link.depth-4 {padding: 0.4em 0 0.4em 4em;}
	#navPanel .link.depth-5 {padding: 0.4em 0 0.4em 5em;}
	body.navPanel-visible #page-wrapper {-moz-transform: translateX(275px);-webkit-transform: translateX(275px);-ms-transform: translateX(275px);transform: translateX(275px);}
	body.navPanel-visible #navButton {-moz-transform: translateX(275px);-webkit-transform: translateX(275px);-ms-transform: translateX(275px);transform: translateX(275px);}
	body.navPanel-visible #navPanel {-moz-transform: translateX(0);-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
}

/* Mobile */
@media screen and (max-width: 736px) {
	/* Basic */
	body,
	input,
	select,
	textarea {font-size: 11pt;}
	h2 {font-size: 1.5em;line-height: 1.5em;}
	h3 {font-size: 1.25em;line-height: 1.5em;}
	h4 {font-size: 1em;line-height: 1.5em;}

	/* Section/Article */
	header.major {margin: 2em 0 2em 0;}
	header.major h2 {font-size: 1.5em;}
	header.major p {font-size: 1em;}

	/* Banner */
	.banner {padding: 5em 2em 4em 2em;}
	.banner header h2 {font-size: 1.5em;}

	/* Intro */
	#intro h2 {font-size: 1.5em;}

	/* Main */
	#main {padding-left: 1em;padding-right: 1em;}

	/* Footer */
	#footer {padding: 3em 1em;}
	#footer .copyright li {border-left: 0;display: block;margin-left: 0;padding-left: 0;}
	#homepageRetsSearch .tabs {flex-wrap: wrap;}
	#homepageRetsSearch .tab {width: 33.33%;}
	#homepageRetsSearch .tab.current::after {content: none;}
}

/* Mobile (Portrait) */
@media screen and (max-width: 480px) {

	/* Basic */

	html,
	body {min-width: 320px;}
	body,
	input,
	select,
	textarea {font-size: 11pt;}

	/* Section/Article */
	section.features .intro,
	article.features .intro {padding-left: 0;padding-right: 0;text-align: left;}
	section.features .intro .icon-bullets,
	article.features .intro .icon-bullets {display: block;}

	/* List */
	ul.actions {margin: 0 0 2em 0;}
	ul.actions li {display: block;padding: 1em 0 0 0;text-align: center;width: 100%;}
	ul.actions li:first-child {padding-top: 0;}
	ul.actions li>* {margin: 0 !important;width: 100%;}
	ul.actions li>*.icon:before {margin-left: -2em;}
	ul.actions.small li {padding: 0.5em 0 0 0;}
	ul.actions.small li:first-child {padding-top: 0;}

	/* Wrapper */
	.wrapper {padding-left: 1em;padding-right: 1em;}

	/* Banner */
	.banner {padding: 5em 2em 4em 2em;}

	/* Intro */
	#intro {text-align: left;}
	#intro footer p {text-align: left;float: none;width: 100%;}

}